Budbux - iOS - Task #1652

Change positions of text fields in sign up page.
08/27/2019 03:34 AM - Amir Thapa Magar

Status: Verified Start date: 08/27/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

Exchange day field with month field.

History

#1 - 09/25/2019 09:52 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 09/25/2019 09:52 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 09/25/2019 09:53 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#4 - 10/24/2019 04:31 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
